import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import VueResource from 'vue-resource'
import './assets/bootstrap/css/bootstrap.min.css'
import './assets/css/common.css'
import './assets/css/index.css'


Vue.config.productionTip = false;
Vue.use(VueResource)

Vue.http.interceptors.push(function(request) {
	var user_token = localStorage.getItem("user_token");
	if(user_token){
		request.headers.set('user_token',localStorage.getItem("user_token"));
	}
});

new Vue({
  router,
  render: h => h(App)
}).$mount("#app");
